/*
 * Click nbfs://nbhost/SystemFileSystem/Templates/Licenses/license-default.txt to change this license
 * Click nbfs://nbhost/SystemFileSystem/Templates/Classes/Class.java to edit this template
 */
package com.calebfontenot.lab5_calebfontenot;

import java.util.Scanner;

/**
 *
 * @author caleb
 */
public class WhatsYourSSN {
    public static void main(String[] args)
    {
        // Create Scanner
        Scanner input = new Scanner(System.in);
        
        // Declare vars
        String ssn;
        
        // Prompt for input
        System.out.print("What's your SSN? ");
        ssn = input.next();

        // Print output
        System.out.println(ssn + " is your SSN.");
    }
}
